<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="标题栏" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.ResizeRelativeLayout android:id="@id/skin_rize_layout" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
          xmlns:android="http://schemas.android.com/apk/res/android">
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <ListView android:id="@id/skin_listview" android:background="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                    <ImageView android:layout_gravity="bottom" android:background="@drawable/liveview_comment_divider_line" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
                </FrameLayout>
                <LinearLayout android:orientation="vertical" android:id="@id/buttomLayout" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
                    <ImageView android:layout_gravity="bottom" android:background="@drawable/liveview_comment_divider_line" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
                    <RelativeLayout android:id="@id/replyBar" android:background="@drawable/sns_picture_splitter_bg" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="30.0dip">
                        <TextView android:textColor="#ffced0d7" android:id="@id/tv_reply_text" android:paddingLeft="9.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
                        <ImageButton android:id="@id/btn_reply_cancle" android:background="@drawable/sns_picture_replybar_cancel_selector" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginRight="4.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                    </RelativeLayout>
                    <RelativeLayout android:id="@id/ratingBar" android:background="@drawable/sns_picture_splitter_bg" android:layout_width="fill_parent" android:layout_height="30.0dip">
                        <TextView android:textColor="#ffced0d7" android:id="@id/tv_rating" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="19.0dip" android:text="@string/skin_rating" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
                        <RatingBar android:id="@id/skin_icomment_ratingBar" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:numStars="5" android:rating="0.0" android:stepSize="1.0" android:layout_toRightOf="@id/tv_rating" android:layout_centerVertical="true" style="@style/ratingbar_middle" />
                        <ImageButton android:id="@id/btn_rating_cancle" android:background="@drawable/sns_picture_replybar_cancel_selector" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginRight="4.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                    </RelativeLayout>
                    <RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="50.0dip">
                        <ImageButton android:id="@id/emoticonBtn" android:background="@drawable/add_emotion" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:layout_centerVertical="true" />
                        <EditText android:textColor="@color/common_black_80" android:textColorHint="@color/common_login_hint" android:gravity="center_vertical" android:id="@id/skin_detail_edit_comment" android:background="@drawable/sns_picture_reply_textbg" android:layout_width="257.0dip" android:layout_height="wrap_content" android:minHeight="32.0dip" android:maxLines="4" android:ems="3" android:layout_toLeftOf="@id/skin_detail_send_comment_btn" android:layout_toRightOf="@id/emoticonBtn" android:layout_centerVertical="true" android:inputType="textMultiLine" android:textCursorDrawable="@null" />
                        <Button android:textSize="15.0dip" android:textColor="@color/white" android:id="@id/skin_detail_send_comment_btn" android:background="@drawable/common_btn_green_selector" android:layout_width="60.0dip" android:layout_height="35.0dip" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/dialog_send" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                        <FrameLayout android:id="@id/download_detail_fl_login" android:padding="0.0dip" android:visibility="gone" android:clickable="false" android:layout_width="fill_parent" android:layout_height="50.0dip">
                            <ImageView android:id="@id/skin_download_detail_loginbtn" android:background="@color/white" android:padding="0.0dip" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                            <TextView android:textSize="15.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/login_and_comment" />
                        </FrameLayout>
                        <FrameLayout android:id="@id/fl_loginbtn" android:paddingTop="9.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="50.0dip">
                            <LinearLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:orientation="horizontal" android:id="@id/skin_detail_layout_progress" android:layout_width="fill_parent" android:layout_height="15.0dip" android:layout_marginLeft="10.0dip">
                                <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
                                    <TextView android:textSize="12.0dip" android:textColor="@color/setting_item_title" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/skin_downloading_for_new_detail" />
                                    <TextView android:textSize="12.0dip" android:textColor="@color/setting_item_title" android:layout_gravity="center_vertical" android:id="@id/skin_download_precent" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                                    <ProgressBar android:layout_gravity="center_vertical" android:id="@id/skin_download_progressbar" android:layout_width="fill_parent" android:layout_height="5.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="20.0dip" android:progressDrawable="@drawable/progress_color" style="?android:progressBarStyleHorizontal" />
                                </LinearLayout>
                                <ImageView android:layout_gravity="center|right" android:id="@id/skin_detail_download_cancel" android:background="@drawable/skin_detail_bottem_background_selector" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginRight="20.0dip" android:layout_weight="0.0" />
                            </LinearLayout>
                            <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                <Button android:textSize="15.0dip" android:textColor="#ffffffff" android:id="@id/skin_detail_download" android:background="@drawable/common_btn_blue_selector" android:layout_width="wrap_content" android:layout_height="32.0dip" android:layout_marginLeft="20.0dip" android:layout_marginRight="20.0dip" android:layout_weight="1.0" />
                                <ImageView android:layout_gravity="right" android:id="@id/skin_detail_loginbtn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="20.0dip" android:src="@drawable/recommend_skin_comment" />
                            </LinearLayout>
                        </FrameLayout>
                    </RelativeLayout>
                    <LinearLayout android:background="@color/common_white_background" android:layout_width="wrap_content" android:layout_height="wrap_content">
                        <fragment android:id="@id/emoticonFragment" android:layout_width="fill_parent" android:layout_height="wrap_content" class="com.moji.skinshop.view.SkinEmotionFragment" />
                    </LinearLayout>
                </LinearLayout>
            </RelativeLayout>
        </com.moji.ResizeRelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>